@charset "utf-8";
/* CSS Document */

body,html {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000;
	background: url(../images/bg.png);
	width: 100%;
	height: 100%;
	margin: auto;
	padding: 0px;
}

h1 {
	font-size: 163%;
	color: #666;
	text-shadow: 2px 2px 2px #999;
}

h2 {
	font-size: 135%;
	color: #666;
	font-style: italic;
	text-align: center;
	text-shadow: 2px 2px 2px #999;
}

h3 {
	font-size: 114%;
	color: #666;
	font-weight: bold;
	text-shadow: 2px 2px 2px #999;
}

p {
	padding-left: 42px;
	padding-right: 42px;
}

a:link {
	font-size: 88%;
	text-decoration: none;
	color: #1575a9;
	text-shadow: 2px 2px 2px #b0b0b0;
}
a:visited {
	font-size: 88%;
	text-decoration: none;
	color: #1575a9;
	text-shadow: 2px 2px 2px #b0b0b0;
}
a:hover {
	font-size: 88%;
	text-decoration: none;
	color: #b52e2b;
	text-shadow: 2px 2px 2px #fff;
}
a:active {
	font-size: 88%;
	text-decoration: none;
	color: #b52e2b;
	text-shadow: 2px 2px 2px #fff;
}
a:focus {
	font-size: 88%;
	text-decoration: none;
	color: #b52e2b;
	text-shadow: 2px 2px 2px #fff;
}

img {
	border: none;
}

img a {
	border: none;
}

iframe {
	width: 100%;
	/*min-width: 800px;*/
	height: 600px;
	border: 0;
}

.slider {
	max-width: 659px;
	max-height: 324px;
	border: solid 0px #d3d3d3;
	background: #fff;
	vertical-align: top;
	margin: auto;
	text-align: center;
	/*round corners START */
	border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px; 
	-webkit-border-top-right-radius: 7px;
	/*round corners END */
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
}

.slideframe {
	max-width: 659px;
	max-height: 324px;
	margin: auto;
	text-align: center;
	background: #fff;
	vertical-align: top;
	border: solid 0px #d3d3d3;
	background-position: center;
	/*round corners START */
	border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px; 
	-webkit-border-top-right-radius: 7px;
	/*round corners END */
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
}

/*----------------------------------------------------------*/

#container {
	width: 960px;
	margin: auto;
	position: relative;
}

#header {
	width: 100%;
	height: 150px;
	position: relative;
}

#logo {
	width: 960px;
	height: 150px;
	margin-top: 3px;
	float: left;
	left: 0;
	margin-left: 7px;
	position: absolute;
	z-index: 1;
}

#topMenu {
	font-weight: bold;
	float: right;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-right: 14px;
	margin-bottom: 56px;
	z-index: 2;
}
#topMenu a:link {
	color: #b52e2b;
	text-decoration: none;
	text-shadow: 2px 2px 2px #999;
	
}
#topMenu a:visited {
	color: #b52e2b;
	text-decoration: none;
	text-shadow: 2px 2px 2px #999;
}
#topMenu a:hover {
	color: #de7572;
	text-decoration: overline;
	text-shadow: 2px 2px 2px #fff;
}
#topMenu a:active {
	color: #de7572;
	text-decoration: overline;
	text-shadow: 2px 2px 2px #fff;
}
#topMenu a:focus {
	color: #de7572;
	text-decoration: overline;
	text-shadow: 2px 2px 2px #fff;
}

/*
body.ie6 #topMenu a,
body.ie7 #topMenu a,
body.ie8 #topMenu a,
body.ie9 #topMenu a {
	zoom: 1;
	background-color: #e3e3e3;
	filter: progid:DXImageTransform.Microsoft.Chroma(Color=#e3e3e3)
	        progid:DXImageTransform.Microsoft.DropShadow(OffX=2, OffY=2, Color=#999999);
}
*/

#content {
	width: 100%;
	margin: auto;
	position: absolute;
	top: 135px;
	background: #d5d5d5;
	/*round corners START */
	border-radius: 7px;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
	/*round corners END */
	/*shadow START */
	-webkit-box-shadow:0 0 14px #999;
	-moz-box-shadow: 0 0 14px #999;
	box-shadow:0 0 14px #999; 
	/*shadow END */
	z-index: 3;
}

/*----------------------------------------------------------*/

#mainTable {
	width: 100%;
	border: none;
	margin: auto;
}

.tableft {
	width: 245px;
	background: #e4e4e4;
	/*round corners START */
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	-moz-border-radius-topleft: 7px; 
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	/*round corners END */
	vertical-align: top;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 11px;
	padding-right: 11px;
}
.tableft a:link {
	font-size: 88%;
	text-decoration: none;
	color: #1575a9;
	font-weight: bold;
	text-shadow: 2px 2px 2px #b0b0b0;
}
.tableft a:visited {
	font-size: 88%;
	text-decoration: none;
	color: #1575a9;
	font-weight: bold;
	text-shadow: 2px 2px 2px #b0b0b0;
}
.tableft a:hover {
	font-size: 88%;
	text-decoration: none;
	color: #b52e2b;
	font-weight: bold;
	text-shadow: 2px 2px 2px #fff;
}
.tableft a:active {
	font-size: 88%;
	text-decoration: none;
	color: #b52e2b;
	font-weight: bold;
	text-shadow: 2px 2px 2px #fff;
}
.tableft a:focus {
	font-size: 88%;
	text-decoration: none;
	color: #b52e2b;
	font-weight: bold;
	text-shadow: 2px 2px 2px #fff;
}

#ultl {
	list-style-image: url(../images/bullet.png);
	text-shadow: 2px 2px 2px #999;
	font-size: 90%;
}

#tablcats {
	width: 100%;
	border: none;
	margin: auto;
	text-align: center;
}

.leftcats {
	/*shadow START */
	-webkit-box-shadow: 2px 2px 2px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	box-shadow: 2px 2px 2px #999; 
	/*shadow END */
}

/*----------------------------------------------------------*/

.tabright1 {
	background: #fff;
	/*round corners START */
	border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px; 
	-webkit-border-top-right-radius: 7px;
	/*round corners END */
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 14px;
	text-shadow: 2px 2px 2px #999;
	height: 328px;
}

#producttab {
	width: 100%;
	position: relative;
	margin: auto;
	border: none;
}
#producttab td {
	vertical-align: top;
}

.ultr {
	list-style-image: url(../images/arrow-blk.png);
	text-shadow: 2px 2px 2px #999;
	font-size: 90%;
	vertical-align: middle;
}

.ultr2 {
	list-style-image: url(../images/arrow-blk.png);
	text-shadow: 2px 2px 2px #999;
	font-size: 90%;
	vertical-align: middle;
	padding-left: 70px;
}

.tabright2 {
	background: #fff;
	vertical-align: middle;
	margin: auto;
	padding: 1px;
	/*round corners START */
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	/*round corners END */
	vertical-align: top;
	padding-left: 11px;
	padding-right: 11px;
}

/*----------------------------------------------------------*/

.cntr {
	margin: auto;
	text-align: center;
}

.clr {
	clear: both;
}

.indntlft {
	padding-left: 14px;
}

#programs {
	padding-left: 14px;
	padding-right: 14px;
}

#form1,#form2 {
	padding-left: 42px;
}

/*----------------------------------------------------------*/

/* styles for jquery window */

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:800px;
  height:600px;
  display:none;
  z-index:9999;
  padding:20px;
}
.window a:link {
	color: #fff;
	font-weight: bold;
}

#boxes #dialogA {
  width:800; 
  height:600px;
  padding:10px;
  background-color:#d5d5d5;
}
#boxes #dialogB {
  width:800; 
  height:600px;
  padding:10px;
  background-color:#d5d5d5;
}
#boxes #dialogC {
  width:800; 
  height:600px;
  padding:10px;
  background-color:#d5d5d5;
}
#boxes #dialogD {
  width:800; 
  height:600px;
  padding:10px;
  background-color:#d5d5d5;
}
#boxes #dialogE {
  width:800; 
  height:600px;
  padding:10px;
  background-color:#d5d5d5;
}
#boxes #dialogF {
  width:800; 
  height:600px;
  padding:10px;
  background-color:#d5d5d5;
}


#boxes #dialog1 {
  width:375px; 
  height:203px;
}

#dialog1 .d-header {
  background:url(images/login-header.png) no-repeat 0 0 transparent; 
  width:375px; 
  height:150px;
}

#dialog1 .d-header input {
  position:relative;
  top:60px;
  left:100px;
  border:3px solid #cccccc;
  height:22px;
  width:200px;
  font-size:15px;
  padding:5px;
  margin-top:4px;
}

#dialog1 .d-blank {
  float:left;
  background:url(images/login-blank.png) no-repeat 0 0 transparent; 
  width:267px; 
  height:53px;
}

#dialog1 .d-login {
  float:left;
  width:108px; 
  height:53px;
}

#boxes #dialog2 {
  background:url(images/notice.png) no-repeat 0 0 transparent; 
  width:326px; 
  height:229px;
  padding:50px 0 20px 25px;
}